Subject: Re: bug#15409: commands not working on "Cygwin" window

From: Bob Proulx <[email-masked]>
Date: Sat, 5 Oct 2013 23:31:04 -0600

Eric Blake wrote:
> Dhaval Desai wrote:
> > I am trying the commands is not working is as below: -
> 
> Thanks for the report; however, it is not clear from what you wrote what
> you think is wrong.  A good report describes not only the command names
> that you are asking about, but also a transcript of how you used the
> commands, the actual results you got, and the results you were
> expecting.

Ping?  We are waiting for more information about this bug report.  We
are unable to proceed.

Bob